Subject: [PATCH v2 0/2] dmaengine: edma/omap-dma: max_burst validity checking

From: [email-masked] (Vinod Koul)
Date: Thu, 12 Oct 2017 22:14:59 +0530

On Tue, Oct 03, 2017 at 11:35:36AM +0300, Peter Ujfalusi wrote:
> Hi,
> 
> Changes since v1:
> - Fixed typo in commit message
> - Separated from the 'dmaengine: core/edma/omap-dma: maximum SG len reporting'
>   series
> 
> Both eDMA and sDMA have limit on the maximum burst size. The two patch
> implements protection against too big burst size for both driver.

I have applied these, but had to hand fix the patches. I guess you should
use gmail or someother server to send patches

-- 
~Vinod